<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 06 18:16:09 CEST 2021 -->
<title>R-Index</title>
<meta name="date" content="2021-04-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="R-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-14.html">Prev Letter</a></li>
<li><a href="index-16.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-15.html" target="_top">Frames</a></li>
<li><a href="index-15.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a name="I:R">
<!--   -->
</a>
<h2 class="title">R</h2>
<dl>
<dt><a href="../view/RecapView.html" title="class in view"><span class="typeNameLink">RecapView</span></a> - Class in <a href="../view/package-summary.html">view</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/RecapView.html#RecapView--">RecapView()</a></span> - Constructor for class view.<a href="../view/RecapView.html" title="class in view">RecapView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/CentreCommercial.html#recurence--">recurence()</a></span> - Method in class back.<a href="../back/CentreCommercial.html" title="class in back">CentreCommercial</a></dt>
<dd>
<div class="block">Compte le nombre de Centre commerciaux possédés par le propriétaire.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/Service.html#recurence--">recurence()</a></span> - Method in class back.<a href="../back/Service.html" title="class in back">Service</a></dt>
<dd>
<div class="block">Compte le nombre de Service possédés par le propriétaire.</div>
</dd>
<dt><a href="../view/ReglesView.html" title="class in view"><span class="typeNameLink">ReglesView</span></a> - Class in <a href="../view/package-summary.html">view</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/ReglesView.html#ReglesView--">ReglesView()</a></span> - Constructor for class view.<a href="../view/ReglesView.html" title="class in view">ReglesView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/CentreCommercialView.html#reinitialisation--">reinitialisation()</a></span> - Method in class view.<a href="../view/CentreCommercialView.html" title="class in view">CentreCommercialView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/PlateauView.html#reinitialisation--">reinitialisation()</a></span> - Method in class view.<a href="../view/PlateauView.html" title="class in view">PlateauView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/ProprieteView.html#reinitialisation--">reinitialisation()</a></span> - Method in class view.<a href="../view/ProprieteView.html" title="class in view">ProprieteView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/SalleView.html#reinitialisation--">reinitialisation()</a></span> - Method in class view.<a href="../view/SalleView.html" title="class in view">SalleView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/ServiceView.html#reinitialisation--">reinitialisation()</a></span> - Method in class view.<a href="../view/ServiceView.html" title="class in view">ServiceView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/ScrollPanePerso.html#requestFocus--">requestFocus()</a></span> - Method in class view.<a href="../view/ScrollPanePerso.html" title="class in view">ScrollPanePerso</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../view/ResumeJoueurView.html" title="class in view"><span class="typeNameLink">ResumeJoueurView</span></a> - Class in <a href="../view/package-summary.html">view</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../view/ResumeJoueurView.html#ResumeJoueurView-back.Joueur-">ResumeJoueurView(Joueur)</a></span> - Constructor for class view.<a href="../view/ResumeJoueurView.html" title="class in view">ResumeJoueurView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/Partie.html#retirerJoueur-back.Joueur-">retirerJoueur(Joueur)</a></span> - Method in class back.<a href="../back/Partie.html" title="class in back">Partie</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/Salle.html#retirerMateriel--">retirerMateriel()</a></span> - Method in class back.<a href="../back/Salle.html" title="class in back">Salle</a></dt>
<dd>
<div class="block">Supprime un matériel s'il y a au moins un matériel.</div>
</dd>
<dt><span class="memberNameLink"><a href="../view/GameView.html#retirerResumeJoueur--">retirerResumeJoueur()</a></span> - Method in class view.<a href="../view/GameView.html" title="class in view">GameView</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-14.html">Prev Letter</a></li>
<li><a href="index-16.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-15.html" target="_top">Frames</a></li>
<li><a href="index-15.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
